/*CARD*/
.el-card {
    border: 1px solid #a5b6b7;
    border-radius: 4px;
    background-color: #fff;
    overflow: hidden;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.12),0 0 6px 0 rgba(0,0,0,.04);
    margin-bottom: 5px;
}

.el-card__header {
    padding: 10px 20px;
    border-bottom: 1px solid #d1dbe5;
    box-sizing: border-box;
    color: #0d695a;
}

.el-card__body {
    padding: 10px;
}

.specHeader .el-card__header {
	background-color: #268398;
}

.specHeaderOptions .el-input__inner{
 	color: #fafafa;
}

.specHeaderOptions .el-input__inner:focus {
    background-color: transparent;
    border: 0px !important;
    border-bottom: 1px solid #fafafa !important;
    color: #c1fdff;
}

.subOptions {
    background-color: #fbfbfb !important;
    border: 1px solid #ddd;
}

/*tabs*/
.el-tabs__item.is-active {
    color: #1b8a82;
}

.el-tabs__active-bar {
    background-color: #2ba79e;
}

/*buttons*/
.el-button {
    border-radius: 3px;
}

.el-switch.is-checked .el-switch__core {
    color: #fff;
    background-color: #2ba79e;
    border-color: #289990;
}

.el-button--primary, .el-button--primary:hover, .el-button--primary:active{
	color: #307474;
	background-color: #e6f8f6;
	border-color: #afe4dc;
}

.el-button--primary:focus, .el-button--primary:hover {
    background: #e6f8f6;
    border-color: #2cbad1;
    color: #158383;
}

.el-button--text, .el-button--text:active {
    border: none;
    color: #750e3a;
	background: 0 0;
	padding-left: 5px;
	padding-right: 5px;
}

.el-button--text:focus, .el-button--text:hover {
    background-color: #f5f5f5;
    color: #a21e57;
}

/*collapse*/
.el-collapse-item__content {
    font-size: 13px;
    color: #1f2d3d;
    line-height: 1.769230769230769;
    background-color: #fcfcfc;
}

/*FORMS*/
.el-form {
    padding: 15px;
    background-color: #fcfcfc;
    margin-bottom: 3px;
}

.el-form-item__label {
    text-align: right;
    vertical-align: middle;
    float: left;
    font-size: 14px;
    color: #48576a;
    line-height: 1;
    padding: 11px 4px 11px 0;
    box-sizing: border-box;
}

.form-group {
	margin-bottom: 10px;
}

.el-form-item {
    margin-bottom: 5px;
}

.el-input__inner {
	border-radius: 3px;
	border: 1px solid transparent;
	padding: 1px 1px;
	padding: 2px 6px;
	height: 31px;
	border-radius: 1px;
    transition: none;
    background-color: transparent;
}

.el-input__inner:hover {
	border: 1px solid transparent;
	transition: none;
}

.el-input__inner:focus {
	background-color: #e8fbfa;
	color: #2a2a2a;	
	border: 1px solid #cee5ec !important;

}

.el-select:hover .el-input__inner {
    border: 1px solid transparent;
	transition: none;
}

.actions-icon, .actions-icon:hover {
	float: right;
	border-radius: 50px;
	height: 32px;
	width: 32px;
	padding: 0;
	border: 1px solid transparent;
	color: #ef7e12;
	font-size: 24px !important;
}

/**/
.el-row {
	margin-bottom: 5px;
}

label {
	color: #5f1137;	
	width: 20%;
}

.text-field .el-input {
	width: 80%;
}

.el-form-item__label {
    color: #76888c;
}

/*MEDIA QUERY*/
@media (max-width: 768px) {
	label {
		color: #5f1137;
		width: 95%;
	}

	.el-form-item__label {
	    text-align: left;
	}

	.text-field .el-input {
		width: 95%;
	}

	.el-form-item {
	    margin-bottom: 5px;
	}

	.el-form-item__label {
        padding-bottom: 7px;
    }
}